@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* ==========================================================================
   RESET
   ========================================================================== */
/*
* http://meyerweb.com/eric/tools/css/reset/
* v2.0 | 20110126
* License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

* {
	box-sizing: border-box;
}

audio, canvas, iframe, img, svg, video {
	vertical-align: middle;
}

a, a:hover {
	color: inherit;
	text-decoration: none;
}

b {
	font-weight: bold;
}

*:focus {
	outline: none;
}

/* ==========================================================================
   base
   ========================================================================== */
html{
	scroll-behavior: smooth; 
}

[id^="anchor"]{
	padding-top: 120px;
	margin-top: -120px
}

#wrapper {
	font-family: "Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	width: 100%;
	overflow: hidden;
}

#wrapper img {
	max-width: 100%;
	height: auto;
}

#wrapper .text-center{
  text-align: center;
}

#wrapper .disp-pc { display: block; }
#wrapper .disp-sp { display: none; }

@media only screen and (max-width: 768px) {
	#wrapper .disp-pc { display: none; }
	#wrapper .disp-sp { display: block; }
}

#wrapper .lyt-inner {
	max-width: 867px;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 1024px) {
  #wrapper .lyt-inner {
		width: 100%;
		padding: 0 12px;
	}
}


/* ==========================================================================
   common
   ========================================================================== */
#wrapper .entry-btn-area{
	width: 320px;
	margin: 0 auto;
}

#wrapper .entry-btn-area .entry-btn{
	width: 100%;
}

@media (any-hover: hover) {
	#wrapper a:hover {
		opacity: .8;
		transition: all 600ms;
	}
}

#wrapper .column-title{
  margin: 0 0 15px;
  padding: 3px 12px;
  background: #00a780;
  color: #fff;
  text-align: center;
}

#wrapper .column-image{
  margin: auto 0 0 0;
}

#wrapper .img-text{
	width: 90%;
	margin: 0 auto 20px auto;
}

#wrapper .flex-box{
	display: flex;
	flex-flow: row nowrap;
}

#wrapper .column-list{
  justify-content: space-between;
  gap: 60px;
}

#wrapper .column-box{
  width: calc((100% - 60px) / 2);
}

@media only screen and (max-width: 768px) {
	#wrapper .entry-btn-area{
		width: 60%;
	}
	
	#wrapper .column-image{
		width: 90%;
		margin: 0 auto;
	}
	
	#wrapper .img-text{
		width: 100%;
		margin: 0 auto 15px auto;
	}
}


/* ==========================================================================
   font
   ========================================================================== */
#wrapper .lead-text{
	font-size: 25px;
	line-height: 2.2;
}

#wrapper .l-text{
	font-size: 28px;
	line-height: 1.4;
}

#wrapper .m-text{
	font-size: 21px;
	line-height: 1.4;
}

#wrapper .text{
	font-size: 18px;
	line-height: 1.6;
}

#wrapper .s-text{
	font-size: 18px;
	line-height: 1.4;
	font-weight: 400;
}

#wrapper .indent{
	padding-left:1rem;
	text-indent:-1rem;
}

@media screen and (max-width: 1024px) {
	#wrapper .lead-text{
		font-size: 1.7rem;
	}

	#wrapper .l-text{
	  font-size: 1.3rem;
	}

	#wrapper .m-text{
	  font-size: 1rem;
	}

	#wrapper .text{
	  font-size: 0.9rem;
	}

	#wrapper .s-text{
	  font-size: 0.7rem;
	}
}

@media screen and (max-width: 768px) {
	#wrapper .lead-text{
		font-size: 3.5vw;
		line-height: 1.8;
	}
	
	#wrapper .l-text{
	  font-size: 1.3rem;
	}

	#wrapper .m-text{
	  font-size: 3.5vw;
	  line-height: 1.4;
	}

	#wrapper .text{
	  font-size: 3.2vw;
	  line-height: 1.4;
	}

	#wrapper .note{
	  font-size: 0.6rem;
	}
}

/* ==========================================================================
   contents
   ========================================================================== */
#wrapper .headnav{
	position: fixed;
	z-index: 20;
	background: #fff;
	width: 100%;
	height: 100px;
}

#wrapper .headnav .lyt-inner{
	max-width: 100%;
  padding: 0 5%;
}

#wrapper .head-inner{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	padding: 17px 0 0 0;
}

#wrapper .logo {
	width: 240px;
}

#wrapper .entry-btn{
	width: 228px;
	display: block;
}

@media (any-hover: hover) {
	#wrapper a:hover {
		opacity: .8;
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .headnav{
		width: 100%;
		height: 60px;
	}
	
	#wrapper .headnav .lyt-inner{
		padding: 0 3%;
	}

	#wrapper .head-inner{
		padding: 0;
	}

	#wrapper .logo {
		width: 175px;
	}

	#wrapper .entry-btn{
		width: 160px;
	}
}

/* ====================
   .hero
   ==================== */
#wrapper .hero {
	width: 100%;
	padding: 100px 0 0 0;
	position: relative;
}

#wrapper .hero img{
	width: 100%;
}

@media only screen and (max-width: 1024px) {
	#wrapper .hero {
		padding: 80px 0 60px 0;
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .hero {
		padding: 60px 0 0 0;
	}
}

/* ====================
   .sec-lead
   ==================== */
#wrapper .sec-lead{
  margin: -60px 0 0 0;
}

@media only screen and (max-width: 1024px) {
	#wrapper .sec-lead{
		
	}
}

@media only screen and (max-width: 768px) {
	#wrapper .sec-lead{
		margin: -10px 0 0 0;
	}
}

/* ====================
   .sec01
   ==================== */
#wrapper .sec01{
  padding: 65px 0 70px;
}

#wrapper .point-box-list{
  justify-content: center;
  gap: 40px;
  margin-top: 35px;
}

#wrapper .point-box{
  width: calc((100% - 80px) / 3);
  max-width: 208px;
  border: 2px solid #dd4109;
  border-radius: 15px;
  text-align: center;
  box-sizing: border-box;
	overflow: hidden;
}

#wrapper .point-box__title{
  margin: 0 0 6px;
	background: #f5c6b5;
  padding: 2px 12px;
}

#wrapper .point-box__text{
  padding: 2px 0 10px 0;
}

#wrapper .wide-image{
  margin: 35px 0 0;
}

@media only screen and (max-width: 1024px) {
  #wrapper .sec01{
    padding: 56px 0 72px;
  }
}

@media only screen and (max-width: 768px) {
  #wrapper .sec01{
    padding: 30px 0 40px;
  }

  #wrapper .point-box-list{
    gap: 20px;
    margin-top: 25px;
  }

  #wrapper .point-box{
		width: calc((100% - 40px) / 3);
    max-width: none;
  }
	
	#wrapper .point-box__title{
		margin: 0 0 6px;
		padding: 2px 0;
	}

	#wrapper .point-box__text{
		padding: 2px 0 10px 0;
	}

  #wrapper .wide-image{
    margin-top: 20px;
  }
}

/* ====================
   .sec02
   ==================== */
#wrapper .sec02{
  padding: 0 0 85px;
}

#wrapper .advanced-block > .text{
  margin-bottom: 32px;
}

@media only screen and (max-width: 1024px) {
  #wrapper .sec02{
    padding-bottom: 72px;
  }

  #wrapper .column-title{
    /*! font-size: 21px; */
  }
}

@media only screen and (max-width: 768px) {
  #wrapper .sec02{
    padding-bottom: 40px;
  }

  #wrapper .column-list{
    display: block;
    width: 88%;
    margin: 0 auto;
  }

  #wrapper .column-box{
    width: 100%;
  }

  #wrapper .column-box + .column-box{
    margin-top: 34px;
  }

  #wrapper .sec02 .column-box .text{
		margin-bottom: 20px;
	}
}

/* ====================
   .sec03
   ==================== */
#wrapper .sec03{
  padding: 0 0 88px;
}

#wrapper .meister-block{
  margin: 35px 0 30px 0;
}

@media only screen and (max-width: 1024px) {
  #wrapper .sec03{
    padding-bottom: 72px;
  }
}

@media only screen and (max-width: 768px) {
  #wrapper .sec03{
    padding-bottom: 0;
  }

  #wrapper .meister-block{
    width: 88%;
    margin: 35px auto 10px auto;
  }
	
	#wrapper .meister-block img{
		display: block;
    width: 88%;
    margin: 10px auto 0 auto;
	}
}

/* ====================
   .sec04
   ==================== */
#wrapper .sec04{
  padding: 0 0 40px;
}

#wrapper .workstyle-block{
  margin-bottom: 100px;
}

#wrapper .workstyle-block > .text{
  margin-bottom: 28px;
}

#wrapper .sec04 .column-box{
	display: flex;
  flex-flow: column nowrap;
}

#wrapper .sec04 .column-box .text{
	margin-bottom: 20px;
}

#wrapper .sec04 .column-box img{
   margin-top: auto;
}

#wrapper .voice-block{
  position: relative;
  padding: 58px 26px 30px;
  border: 3px solid #10a97b;
  border-radius: 30px;
  margin-bottom: 50px;
}

#wrapper .voice-title{
  position: absolute;
  left: 50%;
  top: -22px;
  transform: translateX(-50%);
  min-width: 373px;
  padding: 6px 18px;
  background: #00a780;
  color: #fff;
  text-align: center;
}

#wrapper .voice-title::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
  border-top: 20px solid #00a780;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
}

#wrapper .voice-list{
  flex-wrap: wrap;
}

#wrapper .voice-list:after{
	content: "";
	position: absolute;
	background: #00a780;
	width: 3px;
	height: 89.5%;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 6.5%;
}

#wrapper .voice-card{
  width: 50%;
  padding: 26px 24px 28px;
  box-sizing: border-box;
  border-bottom: 3px solid #00a780;
	position: relative;
}

#wrapper .voice-card:nth-last-child(-n+2){
  border-bottom: none;
}

#wrapper .voice-card__image{
  width: 85%;
  margin: 0 auto 15px;
  text-align: center;
}

#wrapper .voice-card__text{
  min-height: 92px;
  margin: 0 0 18px;
  font-size: 19px;
  line-height: 1.4;
}

#wrapper .voice-card__btn{
	width: 55%;
  margin: 0 auto;
  text-align: center;
}

#wrapper .sec04 .entry-btn{
	margin: 0 auto;
}

@media only screen and (max-width: 1024px) {
/*   #wrapper .sec04{
    padding-bottom: 44px;
  }

  #wrapper .voice-card{
    padding: 22px 18px 24px;
  }

  #wrapper .voice-card__text{
    font-size: 15px;
  } */
}

@media only screen and (max-width: 768px) {
  #wrapper .sec04{
    padding: 0 0 30px;
  }

  #wrapper .workstyle-block{
		margin-bottom: 60px;
	}

	#wrapper .workstyle-block > .text{
		margin-bottom: 28px;
	}

	#wrapper .sec04 .column-box{
		display: flex;
		flex-flow: column nowrap;
	}

	#wrapper .voice-block{
		position: relative;
		padding:  20px 0 0 0;
		border-top: 2px solid #10a97b;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-radius: 0;
		margin-bottom: 0;
	}

	#wrapper .voice-title{
		top: -18px;
		transform: translateX(-50%);
		min-width: 50%;
		padding: 2px 0 5px 0;
	}

	#wrapper .voice-title::after{
		bottom: -15px;
		border-top: 15px solid #00a780;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
	}

	#wrapper .voice-list:after{
		width: 2px;
		height: 89.5%;
		left: 0;
		right: 0;
		margin: 0 auto;
		top: 3.5%;
	}

	#wrapper .voice-card{
		width: 50%;
		padding: 26px 10px 28px;
		border-bottom: 2px solid #00a780;
	}

	#wrapper .voice-card__image{
		width: 100%;
		margin: 0 auto 10px;
	}

	#wrapper .voice-card__text{
    font-size: 3vw;
    min-height: 20vw;
    margin: 0 0 0px;
	}

	#wrapper .voice-card__btn{
		width: 60%;
	}
	
	#wrapper .sec04 .entry-btn{
		width: 28%;
	}
}


/* ====================
   .footer
   ==================== */
#wrapper .footer {
	text-align: center;
	padding: 0 0 40px 0;
	font-size: 14px;
}

@media only screen and (max-width: 768px) {
	#wrapper .footer {
		padding: 0 0 40px 0;
	}
}
